{#
/**
 * @file
 * Theme override for a field.
 *
 * To override output, copy the "field.html.twig" from the templates directory
 * to your theme's directory and customize it, just like customizing other
 * Drupal templates such as page.html.twig or node.html.twig.
 *
 * Instead of overriding the theming for all fields, you can also just override
 * theming for a subset of fields using
 * @link themeable Theme hook suggestions. @endlink For example,
 * here are some theme hook suggestions that can be used for a field_foo field
 * on an article node type:
 * - field--node--field-foo--article.html.twig
 * - field--node--field-foo.html.twig
 * - field--node--article.html.twig
 * - field--field-foo.html.twig
 * - field--text-with-summary.html.twig
 * - field.html.twig
 *
 * Available variables:
 * - attributes: HTML attributes for the containing element.
 * - label_hidden: Whether to show the field label or not.
 * - title_attributes: HTML attributes for the title.
 * - label: The label for the field.
 * - multiple: TRUE if a field can contain multiple items.
 * - items: List of all the field items. Each item contains:
 *   - attributes: List of HTML attributes for each item.
 *   - content: The field item's content.
 * - entity_type: The entity type to which the field belongs.
 * - field_name: The name of the field.
 * - field_type: The type of the field.
 * - label_display: The display settings for the label.
 *
 *
 * @see template_preprocess_field()
 */
#}


<div class="content-hover d-flex justify-content-between">
    <ul class="product-color">
        {% for key,value in colors %}
            <li><a href="{{url}}"><span class="{{key|lower}}" style="background:{{value}}"></span></a></li>
        {% endfor %}
    </ul>
    <ul class="product-size">
        {% for key,value in sizes %}
            <li><a href="{{url}}">{{key}}</a></li>
        {% endfor %}
    </ul>
</div>
<div class="content-bottom">
    <h6 class="title"><a href="{{url}}">{{title|t}}</a></h6>
    <div class="content-price d-flex align-self-center justify-content-center">
        <span class="new-price">€ {{price|number_format(2, '.', ',')}}</span>
    </div>
</div>
